# react-native-mytatva-rn-sdk

a package to inject data into visit health pwa

## Installation

```sh
npm install react-native-mytatva-rn-sdk
```

## Usage

```js
import MyTatvaRnSdkView from "react-native-mytatva-rn-sdk";

// ...

<MyTatvaRnSdkView magicLink="magic-link" />
```

## Contributing

See the [contributing guide](CONTRIBUTING.md) to learn how to contribute to the repository and the development workflow.

## License

MIT

---

Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
